/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@media print {
body {background:white; 
     font-size:10pt; 
     margin:0; }
#sidebar { display:none !important; }
#header-outer { display:none !important; }
#header-secondary-outer { display:none !important; }
#header-space { display:none !important; }
#footer-outer { display:none !important; }
#page-header-wrap { height:200px !important; }
.page-header-bg-image { display:none; }
	
	#page-header-bg .container { height:70% !important; }
	
	.nectar-button { display:none; }
	.nectar-social-sharing-fixed { display:none; }
#content{ margin-left:0; 
     float:none; 
     width:auto; }
.demo .red { color:black; 
     font-weight:bold; }
#content a { font-weight:bold; 
     color:#000066; 
     text-decoration:underline; }
#content{ margin-left:0; 
     float:none; 
     width:auto; }
h1, h2, h3, h4, h5, h6 { page-break-after:avoid; 
     page-break-inside:avoid; }
h3 { margin-left:10px; 
     margin-bottom:0px; 
     padding-bottom:0px; }
blockquote, table, pre { page-break-inside:avoid; }
ul, ol, dl  { page-break-before:avoid; }
img.centered { display: block; 
     margin-left: auto; 
     margin-right: auto; }
img.right { padding: 4px; 
     margin: 0 0 2px 7px; 
     display: inline; }
img.left { padding: 4px; 
     margin: 0 7px 2px 0; 
     display: inline; }
.right { float: right; }
.left { float: left; }
img { page-break-inside:avoid; 
     page-break-after:avoid; }

	
	/*
header::before {
	content: url(https://www.mtcounties.org/wp-content/uploads/2018/11/maco-logo-print.png);
	align-content:center;
	display: block;
	margin-top:50px;
	max-height: 100px; } */
}



